## acheck-rules-fr 0.5

=== debian/changelog ===
acheck-rules-fr (0.5) unstable; urgency=low

  * add missing non-breaking space tests
  * ddtc rules:
    - do not check comments
    - do not check line header
  * common rules:
    - fix `\n' after comma and full stop
    - fix dot after 'etc' in path
    - add `japonais'
  * Standards-version: 3.6.1

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Fri, 19 Sep 2003 16:27:20 +0200

acheck-rules-fr (0.4) unstable; urgency=low

  * improve `debian/rules'
  * move `acheck' from `Suggests:' to `Depends:'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Thu, 24 Jul 2003 09:44:05 +0200

acheck-rules-fr (0.3) unstable; urgency=low

  * fix non-breaking space in `»' fix
  * clean `debian/' directory
    - remove empty `README.Debian'
    - improve description
    - clean `rules'
    thanks to Denis Barbier for all these

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Wed, 23 Jul 2003 02:16:33 +0200

acheck-rules-fr (0.2) unstable; urgency=low

  * entering Debian archive (closes: bug#202255)

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue, 22 Jul 2003 12:24:23 +0200

acheck-rules-fr (0.1) unstable; urgency=low

  * rewrite for acheck
  * contains only fr rules
  * Standards-version: 3.6.0
    - recode changelog to utf8

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 20 Jul 2003 14:15:27 +0200

l10n-check-rules (0.23) unstable; urgency=low

  * fix troubles with .po files
    thanks to Denis Barbier for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon,  7 Jul 2003 15:37:23 +0200

l10n-check-rules (0.22) unstable; urgency=low

  * (fr) po rules
    fix non-breaking spaces

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Mar 2003 23:06:57 +0100

l10n-check-rules (0.21) unstable; urgency=low

  * (fr) common rules
    - fix `tag'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Mar 2003 22:44:58 +0100

l10n-check-rules (0.20) unstable; urgency=low

  * remove `/usr/doc' symlink
  * (fr) common rules
    - fix `email'
    - fix `filesystem'
    - add `tag'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Mar 2003 09:09:00 +0100

l10n-check-rules (0.19) unstable; urgency=low

  * (fr) common rules
    - remove dot check
  * (fr) ddts rules
    - allow non-breaking space when possible
    - remove dot check
    - add check to remove tail space
  * add maintainer's address in `copyright'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 27 Jan 2003 15:18:04 +0100

l10n-check-rules (0.18) unstable; urgency=low

  * (fr) wml rules
    - remove check for non-breacking space as Denis Barbier made a script to
      check for this directly, still check for (normal) space.

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat,  2 Nov 2002 19:19:57 +0100

l10n-check-rules (0.17) unstable; urgency=low

  * (fr) text rules
    - add non breaking space
  * change maintainer's address

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat,  6 Apr 2002 21:29:06 +0200

l10n-check-rules (0.16) unstable; urgency=low

  * (fr) common rules
    - GNU-Linux -> GNU/Linux according vote results
    - GNU-Hurd -> GNU/Hurd according vote results
  * (fr) template rules
    - add `remove tail space'
      on Denis Barbier request

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 10 Mar 2002 16:17:11 +0100

l10n-check-rules (0.15) unstable; urgency=low

  * (fr) fix some typo.
    thanks to Denis Barbier for reporting some bugs
    thanks to Benoît Sibaud for his patch
  * (fr) template rules
    - add `no space round no breaking space'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Mar 2002 21:26:44 +0100

l10n-check-rules (0.14) unstable; urgency=low

  * (fr) common rules
    - add `bug'
    - fix `Mai' (add `\b')
  * (fr) ddts rules
    - fix allow more than 2 space characters
  * (fr) wml rules
    - fix hint in `no space round &nbsp;'
  * change maintainer address
  * add note in `README.Debian'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat,  2 Mar 2002 00:03:40 +0100

l10n-check-rules (0.13) unstable; urgency=low

  * (fr) common rules
    - add `firewall'
    - add `buffer'
    - fix `etc.'
    - fix quotation marks
  * (fr) wml rules
    - fix `no space round &nbsp;'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Fri, 22 Feb 2002 21:36:37 +0100

l10n-check-rules (0.12) unstable; urgency=low

  * (fr) common rules
    - fix field name
    - fix missing `"'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed, 20 Feb 2002 18:40:19 +0100

l10n-check-rules (0.11) unstable; urgency=low

  * (fr) common rules
    - add `En-tête'
    - add capital letter to `base de données'
    - add capitalized `status'
    - add uncapitalize months
  * (fr) ddts rules:
    - add `°';
  * (fr) po rules:
    - add `°';
  * (fr) template rules:
    - add full-stop typo.
    - add `°';
    - fix comment
  * (fr) text rules:
    - add `°';
  * (fr) wml rules:
    - add `no space round &nbsp;'
    - add `°';
    - fix and simplify space matches

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed, 20 Feb 2002 16:09:23 +0100

l10n-check-rules (0.10) unstable; urgency=low

  * (fr) common rules:
    - add allowed doubles, `faire', `nous' and `vous'
    - add `plugin'
    - add `etc\.\.+'
    - add comma and full-stop typo.
    - add decimal comma
    - add `base de données'
    - fix `libraries'
  * (fr) ddts rules:
    - allow more than 2 space characters
    - add full-stop typo.
  * (fr) po rules:
    - add comma and full-stop typo.

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon, 18 Feb 2002 18:16:54 +0100

l10n-check-rules (0.9) unstable; urgency=low

  * add manpage from l10n-check
  * fix manpage
  * add French manpage

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 17 Feb 2002 07:58:12 +0100

l10n-check-rules (0.8) unstable; urgency=low

  * to pass lintian tests:
    - change field `Build-Depends:' into `Build-Depends-Indep:' 
    - fix copyright file
  * add english sample rules
  * (fr) use more general regex


