## acheck-rules-fr 0.6

=== debian/changelog ===
acheck-rules-fr (0.6) unstable; urgency=low

  * s/paquets sources/paquets source/
    s/développeurs amonts/développeurs amont/ (closes: bug#290949)
  * depends libterm-readline-gnu-perl for French accents (closes: bug#325279)
  * Standard-Version 3.6.2

 -- Nicolas Bertolissio <bertol@debian.org>  Sun,  9 Oct 2005 18:15:06 +0200
