=== debian/control ===
Source: acheck-rules-fr
Section: text
Priority: optional
Maintainer: Nicolas Bertolissio <nico.bertol@free.fr>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.6.2

Package: acheck-rules-fr
Architecture: all
Depends: acheck, libterm-readline-gnu-perl
Provides: acheck-rules
Description: French rules for acheck
 This package provides French rules to be checked by the acheck script.
 .
 See acheck-rules packages for manpage.
